QuickHook
==========

Description
###########

TODO
Hook a frida script or if it's not specifiy hook gen_hook

Usage
#####

.. code-block:: bash

  asthook <app> --quickhook <frida_script>

..
.. asciinema:: Provider.cast
  :preload:
